libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- VALUE_ATTR_ACTIONS_SHOWN : Gnome::Gda
- VALUE_ATTR_CAN_BE_DEFAULT : Gnome::Gda
- VALUE_ATTR_CAN_BE_NULL : Gnome::Gda
- VALUE_ATTR_DATA_NON_VALID : Gnome::Gda
- VALUE_ATTR_HAS_VALUE_ORIG : Gnome::Gda
- VALUE_ATTR_IS_DEFAULT : Gnome::Gda
- VALUE_ATTR_IS_NULL : Gnome::Gda
- VALUE_ATTR_IS_UNCHANGED : Gnome::Gda
- VALUE_ATTR_NO_MODIF : Gnome::Gda
- VALUE_ATTR_NONE : Gnome::Gda
- VALUE_ATTR_UNUSED : Gnome::Gda
- value_get_type_binary() : Gnome::Gda
- value_get_type_blob() : Gnome::Gda
- value_get_type_geometric_point() : Gnome::Gda
- value_get_type_list() : Gnome::Gda
- value_get_type_null() : Gnome::Gda
- value_get_type_numeric() : Gnome::Gda
- value_get_type_short() : Gnome::Gda
- value_get_type_time() : Gnome::Gda
- value_get_type_timestamp() : Gnome::Gda
- value_get_type_ushort() : Gnome::Gda
- ValueAttribute : Gnome::Gda
- ValueList : Gnome::Gda
- ValueSList : Gnome::Gda